@charset "utf-8";
/* CSS Document */

body {
    font-family: "Microsoft Yahei","Î¢ÈíÑÅºÚ",Tahoma,SimSun;    
    color: #333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.white12 {
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
}

a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #CC0000;
}
a {
	text-decoration: none;
	color: #333333;
}
.topheight8 {
	margin-top: 8px;
}
.topheight18 {
	margin-top: 18px;
}
.topheight5 {
	margin-top: 5px;
}
.green {
	font-size: 12px;
	line-height: 23px;
	color: #3A606B;
	text-decoration: none;
	}
.green12 {
	font-size: 12px;
	line-height: 23px;
	color: #3A606B;
	text-decoration: none;
}
.green12:link {
	font-size: 12px;
	line-height: 23px;
	color: #3A606B;
	text-decoration: none;
}
.green12:hover {
	font-size: 12px;
	line-height: 23px;
	color: #3A606B;
	text-decoration: underline;
}
.red12 {
	font-size: 12px;
	line-height: 23px;
	font-weight: bold;
	color: #1E6598;
	text-decoration: none;
}
.bg2 {
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bline {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D5D5D5;
}
.rline {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E5E5E5;
}
.lline {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E5E5E5;
}
.btitle {
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 30px;
}
.btitle:hover {
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.btitle:link {
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.white14 {
	font-size: 14px;
	line-height: 23px;
	font-weight: bold;
	color: #FFFFFF;
}
.white44:hover {
	font-size: 14px;
	line-height: 23px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.white44:link {
	font-size: 14px;
	line-height: 23px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.white44 {
	font-size: 14px;
	line-height: 23px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.zi14 {
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
.zi16c {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
li {
	font-size: 12px;
	line-height: 23px;
	color: #333333;
	text-decoration: none;
}
.white12:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	line-height: 20px;
}
.white {
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
.white12:link {
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
.red:link {
	font-size: 12px;
	line-height: 23px;
	color: #922020;
	text-decoration: none;
}
.red:hover {
	font-size: 12px;
	line-height: 23px;
	color: #922020;
	text-decoration: underline;
}
.blue12 {
	font-size: 12px;
	font-weight: bold;
	color: #0A508B;
	text-decoration: none;
}
.bg1 {
	background-repeat: no-repeat;
}
.kuang {	border: 1px solid #dfdfdf;
}
.style11 {	color: #990000;
	font-weight: bold;
}
.style13 {color: #FFFFFF; font-weight: bold; }
.zi141 {	font-size: 14px;
	line-height: 23px;
	text-decoration: none;
}
.bgmain {	background-position: right;
	background-repeat: repeat;
}
.bgtop1 {	background-repeat: no-repeat;
	background-position: right;
}
.style4 {	color: #08006D;
	font-size: 20px;
	line-height: 28px;
}
.style5 {	color: #FFFFFF;
	font-weight: bold;
}
.a {font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	color: #000000;
}
.b {font-size: 12px;
	line-height: 20px;
	text-decoration: none;
}
.STYLE3 {color: #0066FF}
.STYLE15 {
	font-size: 14px;
	color: #0066FF;
	text-decoration: none;
	font-weight: bold;
}
.STYLE7 {font-size: 14px; color: #C30F00; font-weight: bold; }
.white441 {	font-size: 14px;
	line-height: 23px;

	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.wd{width: 950px;
    margin: 0 auto;
    overflow: hidden;
}
.feeds-item .feeds-item-pic {
    position: absolute;
    left: 0;
    width: 200px;
    height: 120px;
    top: 20px;
}
.feeds-item {
    font-size: 12px;
    border-bottom: 1px solid #eaecef;
    position: relative;
    padding: 20px 0;
}
.hasimg {
    padding-left: 220px;
    min-height: 138px;

}

.feeds-item .feeds-item-pic a {
    display: block;
    height: 100%;
    overflow: hidden;
}
.feeds-item .feeds-item-pic img {
    width: 100%;
}
a img {
    border: 0;
}
img {
    display: inline-block;
}
.feeds-item h3 {
    margin-bottom: 10px;
}
.feeds-item h3 a {
   
    font: 800 20px/29px Î¢ÈíÑÅºÚ;
}
.feeds-item .feeds-item-text, .feeds-item .feeds-item-text1 {
    height: 75px;
    color: #606a77;
    font-size: 16px;
    line-height: 24px;
    overflow: hidden;
}
* {
    margin: 0;
    padding: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.copyright {
     width:1000px;
	 margin:0 auto;
	 text-align: center;
     height:20px;
	 margin-bottom:30px;
	 font-size:12px;
     color:#7e7e7e;
     line-height: 20px;
	 	 
}

.news_list li {
    border-bottom: #e5e5e5 dashed 1px;
    font-size: 16px;
	line-height: 24px;
    padding: 10px 0;
}
.news_list  {
    width:330px;
	padding-left:20px;
	float:left;
}
ul, li {
    list-style-type: none;
}